<?php
/**
 * Shop ベストセラー
 */
require_once 'Platy/Widget.php';

class Platy_Widget_ShopBestseller extends Platy_Widget
{
    public function install() { return true; }
    public function uninstall() { return true; }
    
    public function getSummary()
    {
        return 'ベストセラー';
    }
    
    public function view()
    {
        global $db;
        
        $a = array('title' => '', 'icons' => '', 'main' => '', 'footer' => '');
        
        $a['title'] = '人気商品';
        return $a;
    }
}
?>